Subject: Ticket Assigned - 9424713777 / Partial Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 12:04:35 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9424713777 / Partial Delivery Bhavya srinivas                    Hi           03:48 PM, 11th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            03:48 PM, 11th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:48 PM, 11th Apr                     Bhavya srinivas                    1           03:48 PM, 11th Apr                   Hannah UAE HB                   ✍️ Please enter your name           03:48 PM, 11th Apr                     Bhavya srinivas                    Bhavya srinivas           03:48 PM, 11th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            03:48 PM, 11th Apr                     Bhavya srinivas                    5           03:48 PM, 11th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           03:48 PM, 11th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           03:48 PM, 11th Apr                     Bhavya srinivas                    [email-masked]           03:49 PM, 11th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            03:49 PM, 11th Apr                     Bhavya srinivas                    2           03:49 PM, 11th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            03:49 PM, 11th Apr                     Bhavya srinivas                    9424713777           03:49 PM, 11th Apr                   Hannah UAE HB                   Please share with us your email address.           03:49 PM, 11th Apr                     Bhavya srinivas                    [email-masked]           03:49 PM, 11th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            03:50 PM, 11th Apr                     Bhavya srinivas                    6           03:50 PM, 11th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            03:50 PM, 11th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           03:50 PM, 11th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           03:50 PM, 11th Apr                     Bhavya srinivas                    As per the confirmation, delivery was expected on 10th of April 2023. However I have not received the delivery till now.           03:51 PM, 11th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           03:51 PM, 11th Apr                     Bhavya srinivas                    1           03:51 PM, 11th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           03:51 PM, 11th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           03:51 PM, 11th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           03:52 PM, 11th Apr                     Bhavya srinivas                    Sure           03:52 PM, 11th Apr                     Bhavya srinivas                    Hi           03:56 PM, 11th Apr                   Laith                   kindly confirm only one item is not delivered yet ?           03:56 PM, 11th Apr                     Bhavya srinivas                    You there?           03:56 PM, 11th Apr                     Bhavya srinivas                    Only one time was delivered           03:56 PM, 11th Apr                     Bhavya srinivas                    Only one item was delivered           03:57 PM, 11th Apr                   Laith                   yes , please confirm only one item doesn't delivered yet , Fissman Stainless Steel Strainer - 39x14x7 cm ?           03:57 PM, 11th Apr                     Bhavya srinivas                    Only strainer was delivered,  rest not delivered           03:57 PM, 11th Apr                   Laith                   thanks for the confirmation           03:58 PM, 11th Apr                     Bhavya srinivas                    Also not able to track the shipment for the rest of the item           03:59 PM, 11th Apr                   Laith                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards. kindly accept our apologies for the delay , I will raise the complaint to the concerned team and will update you via email soon           04:00 PM, 11th Apr                     Bhavya srinivas                    Either deliver the item by Tom or refund the money to the original payment method           04:01 PM, 11th Apr                   Laith                   I absolutely apologise for this situation. we will do our best to deliver the rest as soon as possible           04:02 PM, 11th Apr                   Laith                   Is there anything else I can assist you with today?           04:02 PM, 11th Apr                     Bhavya srinivas                    No that's all thanks           04:03 PM, 11th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           04:03 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6038849